Subject: Metal Engraving Tools (Gravers?)

From: [email-masked] (LEE WARD)
Date: Sun, 04 Jun 95 20:09:00 -0600

Engraving tools abound in most well stocked Jewelry supply books,as well
as tons of stuff like casting ovens ,centrifuges,rubber bowls etc
Checkout page 91 of GREIGERS Catalogue,,call 1-800-423-4181
Ive discovered that the public library contains books with nothing
listed in them but catalogs of most products known to man and most of em
are Free and many have Toll free numbers,,,
                                   Lee Ward

-----------------------------------------------------------------
CorpSoft BBS, Romeoville IL : (815)886-9388 v.34 28800 (ringdown)
 7.5 Gig's : 8 CDROM's : RIME/FIDO/I-net/Intelec/ProgNet/BaseNet
-----------------------------------------------------------------

---

From: [email-masked] (LEE WARD)
Date: Sun, 04 Jun 95 20:09:00 -0600